cURL
curl --request GET \
--url https://api-alpha.fourvenues.com/integrations/passes/ \
--header 'integration_id: <api-key>' \
--header 'secret: <api-key>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api-alpha.fourvenues.com/integrations/passes/"
headers = {
"integration_id": "<api-key>",
"secret": "<api-key>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {integration_id: '<api-key>', secret: '<api-key>', 'x-api-key': '<api-key>'}
};
fetch('https://api-alpha.fourvenues.com/integrations/passes/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"_id": "Pl4gr84v20xqu01js0ybj42s6vYtIz1T",
"channel_id": "ajifs2hke000dwemmurwd3kuqN3Kopcx",
"code": "P6J21FF2S",
"email": "my-client-email@fourvenues.com",
"enter": 4,
"for": 7,
"name": "Miguel",
"raised": 0,
"rate_name": "Pase Vip",
"rate_slug": "pase-vip",
"referral_id": "ñeifupjvx000rwe2m2zuba1z9FqyR2dSL",
"status": "valid"
}
]
}Passes
Get passes
Get all the passes given a event.
GET
/
passes
/
cURL
Authorizations
Identifier of the integration (Auth v1)
Secret of the organization (Auth v1)
API key (Auth v2)
Query Parameters
Event identifier.
⌘I